/* Global styles */

body {
	margin: 0 0 0 0;
	background: #26292a url("../images/bg_footer.gif") left bottom repeat-x;
	font-family: Tahoma, Verdana, Arial, serif;
	font-size: 12px;
}

p, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

a {
	color: #2cb6d7;
	text-decoration: underline;
}

a:hover {
	color: #fff;
}

a.hl {
	font-weight: bold;
}

form {
	display: inline;
}

label {
	cursor: pointer;
}

input, textarea, select {
	font-family: Verdana, Arial, serif;
	font-size: 12px;
}

.control input, .control textarea, .control select, .common_input {
	padding: 2px 1px;
	background: #191a1b;
	border: 1px solid #303334;
	color: #5e6060;
}

.button input {
	vertical-align: middle;
}

.g_clear {
	clear: both;
	font-size: 0;
	height: 0;
}

.g_hidden {
	display: none;
}

.g_hint {
	font-size: 11px;
}

.block_header {
	padding: 5px 8px;
	margin: 2px;
	display: block;
	border-bottom: 1px solid #222;
	background: #000;
	color: #747474;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.block_sub_header {
	margin: -2px 2px 2px 2px;
	padding: 1px 8px 3px 8px;
	border-bottom: 1px solid #222;
	background: #191a1b;
	color: #aeb0b0;
	font-size: 11px;
}

.block_sub_header .links {
	padding-left: 10px;
}

.block_content {
	padding: 5px 5px 10px 5px;
	color: #bbb;
}

.text_content {
	padding: 5px 10px 10px 10px;
	color: #bbb;
}

.block_content p, .text_content p {
	margin-bottom: 8px;
	margin-top: 16px;
}

.block_content p.topmost, .text_content p.topmost {
	margin-top: 0;
}

.block_content .label {
	margin-bottom: 3px;
	color: #9b9b9b;
	padding-left: 5px;
}

.block_content .control {
	margin-bottom: 10px;
}

.block_content .control_group {
	margin-bottom: 10px;
}

.block_content .control_group .item {
	float: left;
	margin-bottom: 5px;
}

.block_content .button {
	padding-top: 3px;
}

.block_content .button .ajax_wait {
	padding-left: 5px;
}

.block_content .field_error {
	padding: 1px;
	color: #fb6549;
	font-size: 11px;
}

.block_content .message_error {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border: 1px solid #303334;
	background: #191a1b;
	color: #fb6549;
}

.block_content .message_info {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border: 1px solid #303334;
	background: #191a1b;
	color: #ddd;
}

/* Layout styles */

#placenta{
	background: url("../images/bg_body.gif") left top repeat-x;
	padding-top: 10px;
}

#top_menu {
	width: 968px;
	height: 20px;
	padding: 0;
	margin: 0 auto;
	color: #494949;
	font-size: 9px;
	font-family: Microsoft Sans Serif;
	text-transform: uppercase;
	text-align: right;
}

#top_menu a {
	text-decoration: none;
}

#top_menu a.hl {
	font-weight: normal;
	background: url("../images/arrow_orange.gif") 13px 4px no-repeat;
	padding-left: 20px;
}

#top_menu span {
	font-weight: bold;
	color: #fff;
}

#header {
	width: 968px;
	height: 137px;
	margin: 0 auto;
	border: 1px solid #000;
	background: #222425 url("../images/logo.gif") left top no-repeat;
}

#header #advertising {
	padding-left: 354px;
	padding-top: 11px;
	height: 84px;
}

#header #advertising img {
	border: none;
}

#main_menu {
	float: left;
	height: 34px;
	padding-left: 2px;
	padding-top: 7px;
}

#main_menu a {
	height: 34px;
	display: block;
	float: left;
	text-decoration: none;
}

#main_menu a#item1 {
	width: 70px;
	background: url("../images/menu_item_01.gif") left top no-repeat;
}

#main_menu a#item1:hover, #main_menu a#item1.selected {
	background: url("../images/menu_item_01_hover.gif") left top no-repeat;
}

#main_menu a#item2 {
	width: 143px;
	background: url("../images/menu_item_02.gif") left top no-repeat;
}

#main_menu a#item2:hover, #main_menu a#item2.selected {
	background: url("../images/menu_item_02_hover.gif") left top no-repeat;
}

#main_menu a#item3 {
	width: 104px;
	background: url("../images/menu_item_03.gif") left top no-repeat;
}

#main_menu a#item3:hover, #main_menu a#item3.selected {
	background: url("../images/menu_item_03_hover.gif") left top no-repeat;
}

#main_menu a#item4 {
	width: 137px;
	background: url("../images/menu_item_04.gif") left top no-repeat;
}

#main_menu a#item4:hover, #main_menu a#item4.selected {
	background: url("../images/menu_item_04_hover.gif") left top no-repeat;
}

#main_menu a#item5 {
	width: 112px;
	background: url("../images/menu_item_05.gif") left top no-repeat;
}

#main_menu a#item5:hover, #main_menu a#item5.selected {
	background: url("../images/menu_item_05_hover.gif") left top no-repeat;
}

#main_menu a#item6 {
	width: 116px;
	background: url("../images/menu_item_06.gif") left top no-repeat;
}

#main_menu a#item6:hover, #main_menu a#item6.selected {
	background: url("../images/menu_item_06_hover.gif") left top no-repeat;
}

#main_menu a#item7 {
	width: 87px;
	background: url("../images/menu_item_07.gif") left top no-repeat;
}

#text_menu {
	float: left;
	width: 197px;
	padding-top: 15px;
	font-size: 11px;
	text-align: center;
	color: #494949;
}

#text_menu a {
	color: #888888;
}

#data {
	width: 970px;
	margin: 10px auto;
}

#wide_col {
	width: 758px;
	float: left;
	background: #222425;
	border: 1px solid #000;
	margin-bottom: 1px;
}

#wide_col #video_info_col {
	width: 562px;
	float: left;
}

#wide_col #related_videos_col {
	width: 196px;
	float: left;
}

#side_col {
	width: 198px;
	float: left;
	margin-left: 10px;
	background: #222425;
	border: 1px solid #000;
}

#footer {
	width: 940px;
	height: 130px;
	margin: 0 auto;
	padding: 5px 10px;
}

#footer .links {
	color: #747474;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	margin: 10px 0;
}

#footer .links a {
	color: #747474;
}

#footer .links a:hover {
	color: #fff;
}

#footer .links .hl {
	color: #2cb6d7;
	font-weight: normal;
}

#footer .info {
	width: 530px;
	float: left;
	color: #444545;
	font-family: Microsoft Sans Serif;
	font-size: 10px;
	text-align: right;
	margin: 10px 0;
}

#footer .info a {
	color: #8f8f8f;
	text-decoration: underline;
}

#footer .copyright {
	width: 300px;
	float: left;
	padding-left: 35px;
	margin-top: 12px;
	margin-left: 32px;
	color: #444545;
	font-size: 13px;
	background: url("../images/copyright.gif") 0 3px no-repeat;
}

/* List videos block styles */

.list_videos .item {
	float: left;
	width: 242px;
	padding: 2px;
	font-size: 11px;
}

.list_videos .item_small {
	float: left;
	width: 182px;
	padding: 2px;
	font-size: 11px;
}

.list_videos .image {
	background: #000;
	border: 1px solid #000;
}

.list_videos .private, .list_videos .premium {
	background-color: #000;
}

.list_videos .image a {
	display: block;
	color: #777;
}

.list_videos .image img {
	display: block;
	border: 0;
}

.list_videos .info {
	padding: 2px;
	line-height: 18px;
}

.list_videos .info h2 {
	display: block;
	overflow: hidden;
	float: left;
	width: 170px;
	font-size: 11px;
	white-space: nowrap;
}

.list_videos .info .length {
	color: #fff;
	font-weight: bold;
	text-align: right;
}

.list_videos .info .added {
	float: left;
}

.list_videos .info .added span {
	color: #fff;
	font-weight: bold;
}

.list_videos .info .rating {
	text-align: right;
}

.list_videos .options {
	padding-bottom: 5px;
}

.list_videos .options label {
	color: #ddd;
	font-weight: bold;
}

.list_videos .options input {
	vertical-align: middle;
}

.list_videos .options a {
	font-weight: bold;
}

.list_videos .actions {
	padding-top: 10px;
}

/* List categories block styles */

.list_categories .item {
	float: left;
	width: 137px;
	padding: 5px;
	font-size: 11px;
}

.list_categories .item h2 {
	padding-bottom: 4px;
	font-size: 14px;
	text-align: center;
}

.list_categories .item .image {
	background: #000;
	border: 1px solid #000;
}

.list_categories .item .image a {
	display: block;
	color: #777;
}

.list_categories .item .image img {
	display: block;
	border: 0;
}

.list_categories .item .info {
	padding: 2px;
	line-height: 18px;
	text-align: center;
}

/* List tags block styles */

.list_tags .item {
	float: left;
	width: 137px;
	padding: 5px;
	font-size: 11px;
}

.list_tags .item h2 {
	padding-bottom: 4px;
	font-size: 14px;
	text-align: center;
}

.list_tags .item .info {
	padding: 2px;
	line-height: 18px;
	text-align: center;
}

/* List comments block styles */

.list_comments .comment_row {
	padding: 5px;
	background: #303334;
	color: #bbb;
	margin-bottom: 2px;
}

.list_comments .comment_row .avatar {
	width: 102px;
	height: 82px;
	float: left;
	background: #111;
}

.list_comments .comment_row .avatar img {
	border: 1px solid #000;
}

.list_comments .comment_row h2 {
	display: block;
	padding-left: 110px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}

.list_comments .comment_row .anonymous_user {
	color: #bbb;
}

.list_comments .comment_row p {
	display: block;
	padding-left: 110px;
	font-size: 12px;
}

/* Pagination block styles */

.pagination {
	padding: 8px 3px;
	text-align: center;
}

.pagination a {
	padding: 2px 5px;
	background: #2e3132;
	border: 1px solid #45494b;
	color: #747474;
	font-size: 11px;
}

.pagination a:hover {
	background: #5e6060;
	color: #222425;
}

.pagination span {
	padding: 2px 5px;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #5e6060;
	background: #5e6060;
	color: #222425;
}

/* Tags cloud block styles */

.tags_cloud a {
	line-height: 18px;
}

/* Search block styles */

.search .control, .search .button {
	float: left;
	padding: 2px;
}

.search .control input {
	width: 150px;
}

/* Videos, Albums, Models, CS comments block styles */

.global_comments .control textarea, .global_comments .control input {
	width: 99%;
}

.global_comments .info_row {
	margin-bottom: 8px;
	color: #9b9b9b;
}

* html .global_comments .info_row {
	height: 100%;
}

.global_comments .info_row span {
	color: #ddd;
}

.global_comments .info_row img {
	border: none;
}

.global_comments .add_comment {
	margin-bottom: 8px;
	padding: 5px;
	background: #27292a;
	border: 2px solid #303334;
}

.global_comments .comments_list {
	margin-bottom: 8px;
}

.global_comments .comment_row {
	padding: 5px;
	background: #303334;
	color: #bbb;
	margin-bottom: 2px;
}

.global_comments .comment_row .avatar {
	width: 102px;
	height: 82px;
	float: left;
	background: #111;
}

.global_comments .comment_row .avatar img {
	border: 1px solid #000;
}

.global_comments .comment_row h2 {
	display: block;
	padding-left: 110px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}

.global_comments .comment_row .anonymous_user {
	color: #bbb;
}

.global_comments .comment_row p {
	display: block;
	padding-left: 110px;
	font-size: 12px;
}

/* Video view block styles */

.video_view .cs {
	padding-top: 5px;
	padding-bottom: 10px;
	background: #111;
	text-transform: uppercase;
	text-align: center;
}

.video_view .cs a img {
	border: 0;
}

.video_view .player {
	margin-bottom: 10px;
	padding: 3px;
	background: #111;
	font-size: 18px;
	text-align: center;
}

.video_view h2 {
	margin: 0 0 8px 0;
	color: #ddd;
	font-size: 16px;
}

.video_view h3 {
	margin: 0 0 8px 0;
	font-size: 12px;
	font-weight: normal;
}

.video_view .rating_container {
	cursor: pointer;
}

.video_view .info_row {
	margin-bottom: 8px;
	color: #9b9b9b;
}

* html .video_view .info_row {
	height: 100%;
}

.video_view .info_row span {
	color: #ddd;
}

.video_view .info_row img {
	vertical-align: top;
	border: none;
}

.video_view .info_row .col_1 {
	width: 370px;
	float: left;
}

.video_view .info_row .col_2 {
	float: left;
}

.video_view .send_to_friend, .video_view .add_to_favourites {
	margin-bottom: 8px;
	padding: 5px;
	border: 2px solid #303334;
	background: #27292a;
}

.video_view .control textarea, .video_view .control input {
	width: 99%;
}

/* Invite block styles */

.invite_friend .block_content {
	width: 500px;
	margin: 20px auto 0 auto;
}

.invite_friend .control input, .invite_friend .control textarea {
	width: 99%;
}

/* Feedback block styles */

.feedback .block_content {
	width: 500px;
	margin: 20px auto 0 auto;
}

.feedback .control input, .feedback .control textarea {
	width: 99%;
}

/* Helper menu block styles */

.helper_menu a {
	display: block;
	padding: 3px 0 3px 23px;
	margin: 1px 0;
	background: #282a2b url("../images/arrow_orange.gif") 10px 8px no-repeat;
	border: 1px solid #000;
	text-decoration: none;
}

.helper_menu a:hover {
	background: #323637 url("../images/arrow_orange.gif") 10px 8px no-repeat;
}

.helper_menu span {
	display: block;
	padding: 6px;
	margin: 1px 0;
	font-weight: bold;
}

/* Global stats block styles */

.global_stats ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	font-size: 12px;
	list-style: square outside;
}

.global_stats ul li {
	padding-bottom: 5px;
}

/* Top referers block styles */

.top_referers .item {
	float: left;
	width: 242px;
	padding: 2px;
	font-size: 13px;
}

.top_referers .image {
	background: #000;
	border: 1px solid #000;
}

.top_referers .image a {
	display: block;
	color: #777;
}

.top_referers .image img {
	display: block;
	border: 0;
}

.top_referers .info {
	padding: 2px;
	line-height: 18px;
}

.top_referers .info h2 {
	display: block;
	overflow: hidden;
	font-size: 13px;
	white-space: nowrap;
}


/*
#fuckit{
    width:300px;
    height:250px;
    position:fixed;
    bottom:0px;
    right:0;
}
*/

